Bug 348001 - Port prelink to use NSS library for cryptography
Port prelink to use NSS library for cryptography
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: prelink (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Orphan Owner
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks: CryptoConsolidation
  Show dependency treegraph
 
Reported: 2007-10-23 06:22 EDT by Peter Vrabec
Modified: 2017-01-05 11:00 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-01-05 11:00:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter Vrabec 2007-10-23 06:22:12 EDT
prelink should be ported to use NSS library for cryptography.
See the tracking bug for details and links on how it could be done.
Comment 1 Jakub Jelinek 2007-10-23 12:15:48 EDT
Prelink is statically linked, so it won't use libnss.so anyway (and really
the dlopening libnss does is highly undesirable for prelink).
Comment 2 John Poelstra 2008-08-11 23:09:51 EDT
triaged
Comment 3 Fedora Admin XMLRPC Client 2015-07-25 15:29:50 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 4 Nikos Mavrogiannopoulos 2017-01-05 11:00:49 EST
This is no longer on-going effort (see tracker bug).

Note You need to log in before you can comment on or make changes to this bug.